Archived Versions

Archived Versions

FrameScript 6 is the current version.  The archived versions are available for customers that are still using an older version of FrameScript and need to reinstall.

To activate the older versions of FrameScript listed below, the end user’s FrameMaker serial number is required.  If the end user’s FrameMaker serial number has changed since the initial activation key was issued, a new key will be required.  Online activation is not available for archived versions. To request an activation key, send an email to FrameScript Support and provide the information below.

  1. End user’s 24 digit FrameMaker ASN number.  This number can be found in the maker.ini file located in the FrameMaker program files.
  2. The end user’s current FrameScript registration key
  3. The customer or company name and the date of the order

Note: To avoid installation problems, It is highly recommended that all previous registered and evaluation versions of FrameScript be uninstalled before installing a new version of FrameScript.

FrameScript 4.1(R2) For Windows customers except in Germany:
NOTE:  FrameScript 4.1 Does not support FrameMaker 8

ElmScript 4.1(R2) For Windows customers in Germany:
NOTE:  ElmScript 4.1 Does not support FrameMaker 8

FrameScript 2.0 release 3 For Macintosh Customers except in Germany:

ElmScript 2.0 release 3 For Macintosh Customers in Germany:

FrameScript 4.0 For Windows customers except in Germany:

ElmScript 4.0 For Windows customers in Germany:

Note:  FrameScript 3.x does not support FrameMaker 7.2.

FrameScript 3.2 For Windows customers except in Germany:

ElmScript 3.2 For Windows customers in Germany:

FrameScript 3.1 For Windows customers except in Germany:

ElmScript 3.1 For Windows customers in Germany:

FrameScript 3.0 For Windows customers except in Germany:

FrameScript 2.1 for Windows customers except in Germany:

ElmScript 3.0 For Windows customers in Germany:

ElmScript 2.1 for Windows customers in Germany:

 

Comments are closed.